# Generated by Django 3.2.6 on 2023-06-12 05:58

import ckeditor_uploader.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0073_auto_20230612_0959'),
    ]

    operations = [
        migrations.AlterField(
            model_name='carousel',
            name='keterangan',
            field=ckeditor_uploader.fields.RichTextUploadingField(null=True),
        ),
        migrations.AlterField(
            model_name='carousel',
            name='subjudul',
            field=models.TextField(null=True),
        ),
    ]
